html,
body {
	background-color: #F6EFE9;
	background-image: url("bg.jpg");
	color: #292017;
	font-family: 'Noto Sans', sans-serif;
}

html {
	display: flex;
	min-height: 100%;
}

body {
	display: flex;
	flex: 1;
	margin: 0;
	min-width: 320px;
	text-align: center;
	width: 100%;
}

page-content {
	align-items: center;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 2.5rem;
	justify-content: center;
	margin: auto;
	padding: 4rem 2.5rem;
}

h1 {
	display: block;
	font-family: 'Cinzel', serif;
	font-size: 28px;
	font-weight: 500;
	line-height: 105%;
	margin: 0;
	text-align: center;
}

h1 strong {
	display: block;
	font-size: 44px;
	font-weight: 600;
	line-height: 105%;
}

social-links {
	align-items: center;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 1.125rem;
	justify-content: center;
}

.social-title { font-size: 18px; }

nav ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 1.125rem;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav a,
nav svg {
	display: block;
	height: 3rem;
	transition: fill 175ms ease-out;
	width: 3rem;
}

nav a:hover svg { fill: #91A18B; }

@media (max-width: 505px) {

	h1 {
		font-size: 21px;
		line-height: 105%;
	}

	h1 strong {
		font-size: 33px;
		line-height: 105%;
	}

}

@media (max-width: 404px) {

	page-content {
		padding: 4rem 1.5rem;
	}

	h1 {
		font-size: 18px;
		line-height: 105%;
	}

	h1 strong {
		font-size: 28px;
		line-height: 105%;
	}

}

@media (max-width: 432px) {
	.social-title { font-size: 16px; max-width: 180px; }
}